[Startup]
AppName=SoundMAX
ProductGUID=F0A37341-D692-11D4-A984-009027EC0A9C
CompanyName=Analog Devices
CompanyURL=http://www.Analog.com
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=/f2C:\smsetup.log
ShowPasswordDialog=N
EngineVersion=12.0.0.49974
EngineBinding=1
[Languages]
Default=0x0009
count=24
key0=0x0003
key1=0x0804
key2=0x0404
key3=0x0005
key4=0x0006
key5=0x0013
key6=0x0009
key7=0x000b
key8=0x040c
key9=0x0007
key10=0x0008
key11=0x000e
key12=0x0021
key13=0x0010
key14=0x0011
key15=0x0012
key16=0x0014
key17=0x0015
key18=0x0416
key19=0x0019
key20=0x000a
key21=0x001d
key22=0x001e
key23=0x001f
RequireExactLangMatch=0x0804,0x0404
